/* ============================ footer style start ============================= */
@charset "utf-8";

#footer {padding: 1.5% 0; background-color: #f7f7f7; border-top: 1px solid #eeeeee;}
#footer * {text-align: center; color: #474747; font-size: 15px}
#footer p:first-of-type {margin: 3% 0 0 0;}
#footer img {width: 100%; max-width: 150px;	}

.footer-gnb{margin: 20px 0;}
.footer-gnb > ul{display:flex; justify-content:center;}
.footer-gnb > ul > li a{display: flex; justify-content: center; align-items: center; width: 150px;  text-align: center;}
.footer-gnb > ul > li a > img{width: 20px !important; margin-right: 10px;}
.footer-gnb > ul > li{margin: 0 10px; padding: 6px 0; border: 1px solid #cdcdcd;}

@media screen and (max-width:1025px){
	#footer img {max-width: 120px;}
	#footer p { white-space: pre-line;}
	#footer p br {display: none;}
	#footer{padding: 30px 0 120px;}
}

@media screen and (max-width:769px){
	.footer-gnb > ul > li a{width: 130px;}
}
@media screen and (max-width:425px){
	.footer-gnb > ul{flex-wrap:wrap;}
	.footer-gnb > ul > li{margin: 10px;}
}


/* ================================================================= */
/* ========================== quick menu ========================== */
/* ================================================================= */
